mobirc

Prerequisites

mobirc declares the following 38 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.13Any-Moose-0.21134.38
AnyEvent5.271AnyEvent-7.07112.50
AnyEvent::IRC0.95AnyEvent-IRC-0.97134.38
CSS::Tiny1.15CSS-Tiny-1.19134.38
Config::Tiny2.12Config-Tiny-2.20134.38
Data::OptList0.105Data-OptList-0.109134.38
Data::Recursive::Encode0Data-Recursive-Encode-0.04137.50
Exporter5.62Exporter-5.70125.00
HTML::Entities1.35HTML-Parser-3.71131.25
HTML::StickyQuery0.12HTML-StickyQuery-0.13128.13
HTTP::MobileAttribute0.21HTTP-MobileAttribute-0.23131.25
HTTP::Session0.44HTTP-Session-0.48134.38
JSON2.09JSON-2.90131.25
JavaScript::Value::Escape0JavaScript-Value-Escape-0.06137.50
List::MoreUtils0.22List-MoreUtils-0.33131.25
MIME::Base64::URLSafe0.01MIME-Base64-URLSafe-0.01118.75
Module::Find0.06Module-Find-0.12137.50
Mouse0.6Mouse-2.2.0125.00
MouseX::Types0.05MouseX-Types-0.06131.25
Params::Util0Params-Util-1.07131.25
Params::Validate0.91Params-Validate-1.08131.25
Path::Class0.19Path-Class-0.33131.25
Plack0.9938Plack-1.0030131.25
Plack::Middleware::ReverseProxy0.14Plack-Middleware-ReverseProxy-0.15137.50
Plack::Request0.09Plack-1.0030131.25
Router::Simple0.05Router-Simple-0.15137.50
String::CamelCase0.01String-CamelCase-0.02131.25
String::IRC0.04String-IRC-0.04131.25
Tatsumaki0.101Tatsumaki-0.101301106.25
Text::MicroTemplate0.13Text-MicroTemplate-0.20131.25
Text::VisualWidth::PP0.01Text-VisualWidth-PP-0.04137.50
Twiggy0.1005Twiggy-0.1024128.13
UNIVERSAL::require0.11UNIVERSAL-require-0.17137.50
URI1.36URI-1.60128.13
URI::Find20100505URI-Find-20111103134.38
YAML0.68YAML-0.90128.13
parent0.223parent-0.228121.88
perl5.01000perl0.00

mobirc declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Base::Less0Text-TestBase-0.12137.50
Test::More0.98Test-Simple-1.001003131.25
Test::Requires0Test-Requires-0.07137.50
Text::Diff0Text-Diff-1.41131.25

mobirc declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.140640137.5
CPAN::Meta::Prereqs0CPAN-Meta-2.140640137.5
Module::Build0.38Module-Build-0.4205131.25